import React from 'react';
export default function HighlightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-663 99-763l67-67 100 101zm233-108v-144h94v144zm328 110-67-67 101-102 66 68zM326-37v-220L206-377v-239h549v239L635-257v220z" })));
}
